const PaymentGatewayCtrl = require('../controllers/payment-gateway');

const paymentGatewayRoutes = (router) => {
    const paymentGatewayCtrl = new PaymentGatewayCtrl();

    router.route('/paymentgateway/checkout').post(paymentGatewayCtrl.checkout);
}

module.exports = paymentGatewayRoutes;
